{
  "name": "comp3322-lab-8-mern",
  "version": "1.0.0",
  "description": "lab6_samplesolution.zip",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "into_webservice": "docker compose exec -it webservice bash",
    "into_myreactapp": "docker compose exec -it myreactapp bash",
    "docker_rebuild": "docker compose up --build -d",
    "gitUpdate": "git commit -am 'update lab8,' && git push"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
